.liste_lien_ancre {
  text-align: center;
  font-size: 16px;
  font-family: Montserrat-Bold;
  padding: 10px 0 60px;

  .lien_ancre {
    color: #23A6E9;
    text-decoration: underline;
    margin: 0 30px;
    display: inline-block;
    cursor: pointer;
    background-image: url("img/arrow_anchor-usr-IfL.svg");
    background-repeat: no-repeat;
    padding: 0 0 0 25Px;
    background-position: left center;
  }

  @media (max-width: 900px) {
    padding: 10px 20px 20px;
    font-size: 15px;

    .lien_ancre {
      margin: 0 20px;
    }    
  }

  @media (max-width: 700px) {
    font-size: 14px;

    .lien_ancre {
      margin: 0 10px;
      padding: 5px 0 5px 20px;
    }    
  }
}
